'以下参数，=1表示显示该项，=0表示不显示该项

[Param]
'瞬时气象信息,
Now=1
'今日天气
Jintian=1
'明日天气
Mingtian=1
'后天天气
Houtian=1
'大后天天气
Dahoutian=0
'城市
City=深圳    
'时间间隔
Interval=30
,城市代码
CityCode=深圳=101280601

[Now]
'温度
Wendu=1
'湿度
Shidu=1
'风向
Fengxiang=1
'风力风速
Fengli=1
Header=当前气象信息

[Jintian]
'天气
Tianqi=1
'温度
Wendu=1
'风力风速
Fengli=1
Header=今日天气

[Mingtian]
'天气
Tianqi=1
'温度
Wendu=1
'风力风速
Fengli=1
Header=明日天气

[Houtian]
'天气
Tianqi=1
'温度
Wendu=1
'风力风速
Fengli=1
Header=后日天气

[Dahoutian]
'天气
Tianqi=1
'温度
Wendu=1
'风力风速
Fengli=1
Header=大后天天气
